<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="printing" xml:lang="pl">

  <info>
    <link type="guide" xref="hardware"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>

    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Konfiguracja drukarek lokalnych i sieciowych. Informacje o różnych opcjach drukowania, takich jak sortowanie i drukowanie wielostronne.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Piotr Drąg</mal:name>
      <mal:email>piotrdrag@gmail.com</mal:email>
      <mal:years>2017-2021</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aviary.pl</mal:name>
      <mal:email>community-poland@mozilla.org</mal:email>
      <mal:years>2017-2021</mal:years>
    </mal:credit>
  </info>

<title>Drukowanie</title>

<section id="setup" style="2column">
  <info>
    <title type="link" role="trail">Konfiguracja</title>
  </info>
  <title>Konfiguracja drukarki</title>
</section>

<section id="paper" style="2column">
  <info>
    <title type="link" role="trail">Rozmiary i układy</title>
  </info>
  <title>Różne rozmiary i układy papieru</title>
</section>

<section id="problems" style="2column">
  <info>
    <link type="guide" xref="hardware#problems"/>
    <desc>Niewykryte drukarki, zacięty papier, źle wyglądające wydruki…</desc>
  </info>
  <title>Problemy z drukarką</title>
</section>

</page>
